nav.dif{background:#fff;box-shadow:0 5px 25px rgba(220,220,220,0.6);
    height: 180px;padding-bottom:40px }
nav .on{color: #e54a3a; }
nav .on::after{
    background:#e54a3a;
    width:40px;
    height:2px;
    content:" ";
    top:10px;
    position: relative;
}
a{ color: #e54a3a;}

nav .logo{
    background-image: url("../img/logoblue.png");
}
nav div.logobox a{vertical-align: middle;
    color: #424242;}
/* nav div.who\? span a,nav div.who\? span a i{text-transform: none;text-decoration: none;
    /* background-image: url("../img/tutor_b.png"); */
    color: #424242;} */
nav div span .blue{
    color: #e54a3a;}
.blue{
    color: #e54a3a;}
.filter>.date li .gray.blue,
.filter>.date li .blue{
	color: #e54a3a;
}
nav div.who\? span a:first-child{  }
nav a{
	color: #424242;
}
nav div.who\? span a i{
	color: #424242;
}
nav .on{
    color: #e54a3a;}
nav .on::after {
    background: #e54a3a;
    width: 40px;
    height: 2px;
    content: " ";
    top: 10px;
    position: relative;
}
#form_search{
    position: absolute;
    left: 0;
    padding-left: 45px;
    bottom:10px;
    height: 40px;
    width: 100%;}
.filter>div{
    color: #878787;
    display: inline-block;
    margin-right: 14px;
    height: 100%;
    background: #f7f7f7 url("../img/selectar.png") 94% center no-repeat;
    background-size: auto 7px;
    line-height: 40px;
    padding: 0 14px;
    border-radius:10px ;
    cursor: pointer;
    vertical-align: middle;
}
.filter>div>span{
    color: #878787;
    font-size: 14px;
}
.filter>div.thison{
    color: #ef9b94;
    background-color: #fdf5f4;
    background-image: url("../img/selectar_red.png");
}
.filter>div.thison span.mn{
    color: #ef9b94;
}
.filter>div.thison span.n{
    color: #e54a3a;}
.filter>.nation{
    width:180px ;}
.filter>.date{
    width:300px ;}
.filter>.date span.n{
    float: right;
    margin-right: 34px;
    margin-top: 14px;}
.filter>.date .downpopmenu{
    width: 360px;
    cursor: default;
}
.filter>.date .title-month{
    display: flex;justify-content: space-between;
}
.filter>.date .title-month>span{
    cursor: pointer;
}
.filter > .date .title-month > span.stop{
    pointer-events: none;
    opacity: 0.6;
}
.filter>.date .cal-day{
    margin-top: 20px;
    display: flex;justify-content: space-between
}
.filter>.date .cal-day li{
    text-align: center;
    width: 26px;
}
.filter>.date .cal-day li p{    font-size: 2rem;
    margin-top: 14px;
    cursor: pointer;
    font-family: Fjalla;}
.filter>.date .cal-day li p.selectday{
    color: #f5b7b0;
}
.filter>.date li .gray{
    pointer-events:none;
    color: #999;}
.filter>.date .timehour{
    white-space: pre-wrap;
}
.filter>.date .timehour  .day{text-align: center;
    margin: 5px auto;
background: url("../img/line.png") center left repeat-x; background-size: auto 1px;}
.filter>.date .timehour  .night{text-align: center; background: url("../img/line.png") center left repeat-x; background-size: auto 1px;    margin: 5px auto;}
.filter>.date .timehour .dayhour,.filter>.date .timehour .nighthour{
    width: 46px;
    height: 18px;
    cursor: pointer;
    text-align: center;
    margin:4px 3px ;
    display: inline-block;}
.filter>.date .timehour  span{border-radius: 10px;line-height: 18px;
    display: inline-block;padding-right: 5px;
    padding-left: 5px;
}
.filter>.date .timehour .selectime span{ color: #E97470; background: #FDF1F1;}
.filter>.date .subbt .timez{
    font-size: 1.2rem;
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom: 1px solid #eee;
    color: #bababa;}
.filter>.date .subbt .dif{
    display: flex;justify-content: space-between}
.filter>.date .subbt .dif a{
    width: 100px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 1.6rem;text-decoration: none;
    font-family: Fjalla;
    background: #e9ae54;
    border-radius: 6px;
    text-align: center;
}
.filter>.date .subbt .dif a:first-child{
    background: #fff;
    color: #e9ae54;
    border: 2px solid #e9ae54;
}
.filter>.price{
    width:140px ;}
.filter>.score{
    width: 160px;
    background-image: none!important;
    cursor: default;
}
.filter>.score a{
    display: inline-block;
    width: 24px;border-radius: 12px;
    background:#fff;
    float: right;
    margin-top: 8px;
    height: 24px;
	line-height: 24px;
	position: relative;}
.filter>.score a i{
	color: #a2a2a2;
	
}
.filter a i{
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
}
.filter>.score a.c{
    background-color: #f9d6d2;
}
.filter>.score a.asc{
    transform: rotate(-90deg);
}
.filter>.score a.desc{
    margin-left: 6px;
    transform: rotate(90deg);
}
#form_search .filter>.score a.s{
	background: #f9d6d2;
}
#form_search .filter>.score a.s i{
	color: #e54c3c;
}
.filter>.lisearchbox{background-image: none !important;
    cursor: default;
}
.filter>.lisearchbox{
    width: 360px;}
.filter .lisearchinner input[type="text"]{background: transparent;
    width: 80%;
    line-height: 40px;}
.filter .lisearchinner input[type="submit"]{background:url("../img/seglass_black.png") center center no-repeat;
    background-size: contain;
    width: 17px;
    float: right;
    margin-top: 12px;
    height: 17px;
    cursor: pointer;
    font-size: 0;}
.filter .downpopmenu{
    position: absolute;
    left: 0;
    display: none;
    top: 55px;
    border-radius:10px;
    background-color: #fefefe;
    font-size: 1.4rem;
    white-space: nowrap;
    padding: 22px;
}
nav.dif{
	z-index: 13;
}
.newMain{
	margin: 0 auto 100px auto;
}
.filter .nation .downpopmenu{
    width:180px ;
}
.nation .nacbox{
    margin-bottom: 14px;}
.nation .nacbox>input{
    display: none;
}
.nation .nacbox:last-child{
    margin-bottom: 0;}
.nation  button{
    width: 100px;
    height: 40px;    border-radius: 10px; background: #e7ad53;
    text-align: center;line-height: 40px;
    color: #fff;
    margin-left: 12px;
    display: block;
    text-transform: uppercase;
    font-family: Fjalla;
    font-size: 1.6rem;
    cursor: pointer;
}
.priceinput{align-items: center;}
.priceinput input[type="text"]{
    border-radius: 10px; background: #f6f6f6;
    width: 80px;
    height: 40px;
    padding-left: 5px;
}
.priceinput line{
    margin-left: 12px;
    margin-right: 12px;}
.priceinput button{
    width: 100px;
    height: 40px;    border-radius: 10px; background: #e7ad53;
text-align: center;line-height: 40px;
    color: #fff;
    margin-left: 12px;
    text-transform: uppercase;
    font-family: Fjalla;
    font-size: 1.6rem;
    cursor: pointer;
}
input[type='checkbox']~label.chbox{
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    margin-right: 12px;
    vertical-align: middle;
    display: inline-block;
}
input[type='checkbox']~label.f{
    vertical-align: middle;    cursor: pointer;
    text-transform: capitalize;
}
input[type='checkbox']:checked~label.chbox{
    border:none;
background: url("../img/yellowche.png") center center no-repeat;
background-size: 100% 100%;}

.main{
    margin: 56px auto 0;
    width: 100%;max-width: 1260px}
.main .intor picture{display: inline-block}
.main .intor picture img:first-child{
    width:500px;}
.main .intor picture img:last-child{position: absolute;
    width:122px;
    z-index: -1;
    top: 32px;
    right: -70px;}
.tutorholder{
    z-index: 0;
    width: 380px;
    margin-bottom: 35px;
    float: left;
    cursor: pointer;
    height: 143px;}
.tutorholder:nth-child(3n-1){
    margin-left: 60px;
    margin-right: 60px;
}
.tutorholder:hover{
    z-index: 2;
}
.tutorholder:hover .tutor{
	box-shadow: 0 0 15px  rgba(20,20,20,0.2);
}
.tutor{background: #fff;    box-shadow:0 0  30px rgba(20,20,20,0.05) ;
    overflow-y: hidden;border-radius: 10px;
    padding: 30px 30px 10px 30px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;    z-index: 2;
}
.tutor p{ opacity: 0; overflow: hidden;
	-webkit-transition: 0.3s ease-in 0s;
	-o-transition: 0.3s ease-in 0s;
	transition: 0.3s ease-in 0s;
	max-height: 0;
    line-height: 24px;
    margin-top: 20px;
    font-size: 1.4rem;
	padding-bottom: 0;}
.tutor p .pinfo{
    display: block;
    overflow: hidden;
    max-height:190px;
    line-height: 1.3;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}
.tutor p a{
    display: block;
    color: #fff;
    font-size: 2rem;
    font-family: Fjalla;    margin-top: 20px;
    text-align: center;
    line-height: 40px;
    width: 100%;
    text-decoration: none;
    border-radius:6px;
    background-color: #e54a3a;
	position: relative;
}
.tutor p a::after{
	display: block;
	    position: absolute;
	    left: 20px;
	    right: 20px;
	    height: 10px;
	    content: '';
	    bottom: 4px;
	    box-shadow: 0 10px 15px rgb(0 0 0 / 60%);
	    border-radius: 50%;
	    z-index: -1;
}
.tutor:hover{bottom: initial}
.tutor:hover p{
 max-height: 240px;
 padding-bottom: 25px;
 opacity: 1;
}

.tutor dif{justify-content: space-between;align-items: center;}
.tutor dif.namer{
    margin-bottom: 20px;}
.tutor dif.namer name span{vertical-align: middle;
    color: #e54a3a;
}
.tutor dif.namer name img{vertical-align: middle;
    height:20px;
    border-radius: 6px;
    margin-left: 6px;
}
.tutor dif.namer stars img{vertical-align: middle;
    margin-right: 3px;
    height:16px ;}
.tutor dif.namer stars span{vertical-align: middle;
    color: #e9ae54;
    font-size: 1.4rem;}
.tutor dif.info label{
    color: #bbb;}
.tutor dif.info b{
    margin-top: 15px;
    display: block;
}
.tutor dif.info b g{
    color: #bbb;
    font-size: 1.4rem;}

.btimg{background: url("../img/btpic1.jpg") center center no-repeat;
    width: 100%;
    height:400px;}
.btimg p{
    width:100% ;max-width: 1260px;
    padding-top: 80px;
    margin: 0 auto 20px;
    color: #fff;
    font-size: 2rem;
    line-height: 36px;
font-style: italic}
.btimg a{display: block;
    width: 360px;
    margin:40px auto 0;
    height: 60px;text-align: center;
    line-height: 58px;
    color: #fff;
    font-size: 2.4rem;
    font-family: Fjalla;text-decoration: none;
border-radius:10px;border: 2px solid #fff}
.logined+.who\?{
    display: none;
}
.vmore{
    width: 260px;
    font-family: Fjalla;
    height: 60px;
    border-radius: 8px;
    border: 2px solid #e54a3a;
    text-align: center;
    line-height: 60px;
    color: #e54a3a;
    
    clear: both;
    cursor: pointer;
	margin: 0 auto;
}
